Subject: SEO Candidate - Pranav Kumar
From: Pranav Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Jul 2022 04:55:52 -0400

| | SEO  Test

Name | Pranav Kumar
E-mail | [email-masked]
Phone Number | (91) 9386790880
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | FINCART FINVEST PRIVATE LIMITED | DIGITAL MARKETING EXECUTIVE | NA | 30K
Previous Employer 2 | GROWNMIND EDUCATIONAL SEVICE PVT LTD | SEO EXECUTIVE | AUGUST 2021 | 20K

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

WEBSITE NAME - FINCART.COM

Financial Planners - 10
Investment Planners- 8
Online Investment Planners - 11

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | Actualy Right not i am working on inhouse project any only one website that is fincart.com but I was work on a previous company I have 1 project work on out of India. website name is livewebtutors.com

Give a list of Keywords that you have ranked and name of websites

WEBSITE NAME - FINCART.COM

Financial Planners - 10
Investment Planners- 8
Online Investment Planners - 11

How do you do Keyword Research? | manually, suggest on google
What activities do you perform Off Page? | I only prefer content marketing. like a guest post, Article, Blog, PR, VIDEO Submission, Image Submission,

| |